{
  "appId": "versioncheck",
  "cluster" : "default",
  "namespaceNames" : ["host.yaml", "app.yaml", "opt_config.yaml", "super.yaml", "upgrade.yaml"],
  "ip" : "10.144.8.137:8080",
  "oneNamespaceMode" : true,
  "tagname" : "yaml"
}
